#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2022 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = buildkitsandbox-dir
  DIRport = 9101
  address = localhost
  Password = "7srYQCu6W9x-fEVtlnVFKz-tH9L95zh_z"
}
